﻿/* validation engine */
.formError {
    position: absolute;
    top: 300px;
    left: 300px;
    display: block;
    z-index: 999;
    cursor: pointer;
}

.ajaxSubmit {
    padding: 20px;
    background: #ef4135;
    border: 1px solid #b73228;
    display: none;
}

.formError .formErrorContent {
    width: 100%; /*change background*/
    background: #ef4135;
    position: relative;
    z-index: 999;
    color: #fff;
    width: 135px;
    font: 11px Tahoma;
    padding: 4px 10px;
}

.formError .formErrorArrow {
    width: 15px;
    margin: -2px 0 0 13px;
    position: relative;
    z-index: 100;
}

    .formError .formErrorArrow div {
        font-size: 0;
        height: 1px; /*change background*/
        background:  #ef4135;
        margin: 0 auto;
        line-height: 0;
        font-size: 0;
        display: block;
    }

    .formError .formErrorArrow .line10 {
        width: 19px;
    }

    .formError .formErrorArrow .line9 {
        width: 17px;
    }

    .formError .formErrorArrow .line8 {
        width: 15px;
    }

    .formError .formErrorArrow .line7 {
        width: 13px;
    }

    .formError .formErrorArrow .line6 {
        width: 11px;
    }

    .formError .formErrorArrow .line5 {
        width: 9px;
    }

    .formError .formErrorArrow .line4 {
        width: 7px;
    }

    .formError .formErrorArrow .line3 {
        width: 5px;
    }

    .formError .formErrorArrow .line2 {
        width: 3px;
    }

    .formError .formErrorArrow .line1 {
        width: 1px;
    }